@import url(ayuda.css);
@import url(notificaciones.css);
@import url(denuncia.css);
@import url(partial.css);
@import url(formularioquejas.css);
@import url(responsive.css);
@import url(preview.css);

#app-layout{
  background-color: #4a4a4a;
}

.partial-back{
  height: 1033px;
  max-height: 1036px;
}

.tabbable{
  background-color: #E6E6E6;
}

#foo_2_filter{
  display: block;
  height: 0px;
}

.table.dataTable.no-footer{
  border: 0px;
}

.modal-open{
    overflow-y: hidden !important;
}

html,body,p,h1,h2,h3,h4,a,span,input{
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400 !important;
}

strong{
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700 !important;
}

ul.nav-pills > li[class="text-center"] > a > strong{
  font-size: 18px;
}

ul.nav-pills > li > a{
  padding: 20px 0px !important;
}

ul.nav-pills > li{
  margin-bottom: 1px;
}

a{
  color:#666;
}

a:hover{
  text-decoration: none;
}

.icon-bar{
  color: #FFF;
}

.icon-mensaje{
  position: relative;
  margin-left: 50px;
}

.bandeja{
  background: #75af0a;
}

.login-menu{
  font-size: 18px;
}

.login-menu i{
  font-size: 18px;
}

.modal-success{
  background: rgba(0,0,0,0.8);
  background-size: 100% 100%;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 100;
}

.modal-success .message{
  background: #fafafa;
  border: 2px solid;
  border-radius:5px;
  font-size: 20px;
  height: 230px;
  padding: 25px;
  position: relative;
  top: 30%;
  z-index: 100;
}

.modal-success .message p{
  color:#666;
}

.nav-pills .active a{
  color: #333 !important;
}

.navbar {
  border-radius: 0px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.navbar-nav li a{
  color:#FFF;
  font-style: italic;
  border-radius: 25px !important;
}

.navbar-nav li a:hover{
  background-color: #93E513;
  color: #333;
}

.navbar-brand{
  color:#fff;
}


.navbar-nav li{
  padding-top: 40px;
}

.new-queja{
  color:#fff;
  margin-right:30px;
  position:relative;
  top:25px;
}

.new-queja:hover{
  color:gray;
}

.new-miembro{
  color:#fff;
  margin-right:30px;
  position:relative;
  top:25px;
}

.new-miembro:hover{
  color:gray;
}

.pagination .active span{
  background: #75af0a;
}

.pagination .active span:hover{
  background: #3e4d5c;
  color: #75af0a;
}

.portlet{
  box-shadow:  1px 3px 3px 4px #ddd;
}

.portlet-title{
  background-color: #93e513;
  height: 65px;
  padding: 25px;
}

.portlet-title .caption{
  color: #fff;
  font-size: 20px;
  margin-left: 30px;
  margin-top: 5px;
}

.menu-lateral .active{

}

.menu-queja .active{
  border-color: #67bd3c;
  border-bottom: 3px solid #67bd3c;
}

.detalles{
  position:relative;
  margin-right:30px;
}



/*
******************************* Hover class ********************************************************
*/
